.content-accordion{display:none;  width:96%; height:auto!important}
 aside.aside-container p.bio-contact{font-size:.8em;}
#nav .menu_repeat, #nav .menu_bottom, .menu-corner-shadowleft, .menu-corner-shadowright{ ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); zoom: 1; }
.layout .mb{padding-bottom:65px; margin-bottom:0px;}
.addthis_form textarea{float:right; height:150px;}
.select_box_wtext select{background-color:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20D3D3D3,endColorstr=#20D3D3D3);/*zoom=1;*/}
tr.even th,tr.even td{background-color:#e6e6e4!important;}

/* #nav li a span{padding:10px 30.6px 0 0 !important;}
#nav ul.fr-fr li a span {padding: 10px 28.9px 0 0 !important;}
#nav ul.fr-ca li a span {padding: 10px 24.7px 0 0 !important;}
#nav ul.es-es li a span {padding: 10px 33.9px 0 0 !important;}
#nav ul.de-de li a span {padding: 10px 31.4px 0 0 !important;}
#nav UL.pl-pl LI A SPAN {padding: 10px 33.4px 0 0 !important;}
#nav UL.ru-ru LI A SPAN {padding: 10px 30.3px 0 0 !important;}
#nav ul.zh-cn li a span {padding: 10px 33.1px 0 0 !important;} */
#main #nav LI A SPAN,#main #nav LI.last A SPAN{height:33px}
#main .allcountries .officeList,#main .officeList{margin-right:13px;}
.navSticky{background:#f2f2f2!important;}
.lightboxBg,.lightboxBg_tablet{background:#000;-moz-opacity: 0.90;opacity:.90;filter: alpha(opacity=90);}
.chineseMegamenuLN .right-col:first-child input.peoplesearch{left:-301px;top:3px;}
.addthis_form label{float:left; width:83px; padding-bottom:0; padding-top:4px; font-size:15px;word-break: break-word; word-break:break-all;}
.addthis_form input, .addthis_form textarea{width:80%; float:right;font:normal 15px Arial, Helvetica, sans-serif;}
.addthis_form textarea{height:90px; float:right;}

.addthis_form label{display:block; font-size:12px;color:#6e2d91; padding-bottom:4px; font-weight:normal;font-family: Arial, Helvetica, sans-serif;}
.addthis_form input, .addthis_form textarea{width:83%; border:1px solid #a2a4a3; padding:3px; background:#fff; height:21px; font:normal 18px Arial, Helvetica, sans-serif;margin-bottom:10px;}
.addthis_form textarea{height:90px; width:83%;resize:none;margin-bottom:10px;}
.addthis_form .errorInputtext{font: normal 10px/14px Arial, Helvetica, sans-serif;width: 172px;font-family: Arial;display:none;}
.close_btn{position:absolute; right:16px; top:2px; width:15px; height:15px;}
.close_btn a{text-align:center;}
.close_btn a img{display:inline;}
.addthis_form  .row_bottom .submitBtn{width: auto;height: 36px;padding: 0;border: 0px;color: #fff;font: normal 18px Arial, Helvetica, sans-serif;background: url(/assets/images/contact-btn.png) no-repeat 0 0;cursor: pointer;margin:0; text-align:left;padding:10px 20px; }
.addthis_form {padding-top:30px; padding-right:10px; padding-left:10px; }
.addthis_form .morelink-btn{margin-left:0!important;}
#recaptcha_image,#recaptcha_image img{width:200px!important;}
#recaptcha_table{width:210px !important}
.row_bottom label{display:none;}
#main .infographic-home .inside-common-bg{-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#c0c0c0')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#c0c0c0');border:1px solid #ccc;}
#main #nav .cols-industry .fydt-section SPAN{line-height:20px;}
#main INPUT.search{line-height:25px!important;}
.home_wrapper.group{padding-top:163px!important;}
.tab_double{padding-bottom:0;}
.cssTwitterMoreSharedLinks {border:1px solid #ccc;}
.cssOverlayOpacity{-moz-opacity: 0.90;opacity:.90;filter: alpha(opacity=90);}